# ScrollableCollectionOfAuditEntry

## Properties

| Name | Type | Required | Description |
|------|------|----------|-------------|
| **data** | [List[AuditEntry]](AuditEntry.md) | Optional | *No description available.* |
| **state** | **str** | Optional | *No description available.* |


## Usage

### Creating from keyword arguments

```python
from finbourne.sdk.services.insights.models.ScrollableCollectionOfAuditEntry import ScrollableCollectionOfAuditEntry

instance = ScrollableCollectionOfAuditEntry(
    data=[],  # optional
    state="..."  # optional
)
```


## Related Models

- [AuditEntry](AuditEntry.md)


[Back to top](#) · [Back to API list](../../api_endpoints.md) · [Back to Model list](../../models.md) · [Back to README](../../../../../README.md)

